Bug 26835 - gimp-perl should require Gtk-Perl
gimp-perl should require Gtk-Perl
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gimp (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 10:15 EST by Ernst Lippe
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 10:15:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ernst Lippe 2001-02-09 10:15:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


The gimp-perl package version 1.1.25 (packaged with the standard 7.0
distribution) is pretty useless without Gtk-Perl (that is not packaged with
the standard distribution).
Without it, none of the plug-ins in the gimp-perl package can function.

Reproducible: Always
Steps to Reproduce:
1. Install gimp package
2. Install gimp-perl package

	

Actual Results:  None of the perl plug-ins show up in the filter menu of
the Gimp.

Expected Results:  The perl plug-ins should have been shown.
Comment 1 Matt Wilson 2002-10-15 12:36:19 EDT
done in 8.0.

Note You need to log in before you can comment on or make changes to this bug.